<p id="notice"><%= notice %></p>

<p>
  <strong>Employee:</strong>
  <%= @service_order.employee %>
</p>

<p>
  <strong>Detail:</strong>
  <%= @service_order.detail %>
</p>

<p>
  <strong>Date:</strong>
  <%= @service_order.date %>
</p>

<p>
  <strong>Start:</strong>
  <%= @service_order.start %>
</p>

<p>
  <strong>End:</strong>
  <%= @service_order.end %>
</p>

<p>
  <strong>Amount:</strong>
  <%= @service_order.amount %>
</p>

<%= link_to 'Edit', edit_service_order_path(@service_order) %> |
<%= link_to 'Back', service_orders_path %>
